/* Store */
.block--type-mt-if-block:not(#block-rightstickyblock) {
  padding-bottom: 50px;
}

.block--type-mt-if-block .field--name-field-mt-if > .field__item .feature .feature__link {
  display: none;
}

.block--type-mt-if-block .feature__icon > i,
#block-rightstickyblock .feature__icon > i {
  line-height: normal;
}

.block--type-mt-if-block .paragraph--type--mt-icon-features > .feature,
#block-rightstickyblock .paragraph--type--mt-icon-features > .feature {
  margin-bottom: 0;
}

.block--type-mt-if-block .field__items {
  text-align: center;
}

.block--type-mt-if-block .field--name-field-mt-if > .field__item {
  border-left: 1px solid rgba(165, 165, 165, 0.76);
  display: inline-block;
  width: 100%;
  vertical-align: top;
}

.block--type-mt-if-block:not(#block-rightstickyblock)  .field--name-field-mt-if > .field__item{
  width: 25%;
}

.block--type-mt-if-block .field--name-field-mt-if > .field__item:first-child {
  border-left: 0;
}

@media (max-width: 991px) {
  .block--type-mt-if-block .field--name-field-mt-if > .field__item {
    border-left: 0;
  }
}

.block--type-mt-if-block .field--name-field-mt-if > .field__item .feature__image {
  margin-bottom: 0;
}

#block-rightstickyblock .field--name-field-mt-if > .field__item .feature__image .overlay-inner,
.block--type-mt-if-block .field--name-field-mt-if > .field__item .feature__image .overlay-inner {
  display: none;
}

.block--type-mt-if-block .field--name-field-mt-if > .field__item .feature__image img {
  max-width: 60px;
  max-height: 60px;
  height: 60px;
}
.block--type-mt-if-block .feature__title {
  margin-top: 25px;
}

.block--type-mt-if-block .paragraph--type--mt-icon-features .feature__title > a,
.block--type-mt-if-block .paragraph--type--mt-icon-features .feature__icon > i {
  color: #444;
}

.block--type-mt-if-block .paragraph--type--mt-icon-features:hover .feature__title > a,
.block--type-mt-if-block .paragraph--type--mt-icon-features:hover .feature__icon > i {
  color: #333;
  text-decoration: none;
}

.block--type-mt-if-block .paragraph--type--mt-icon-features .feature__title > a {
  font-size: 16px;
}


@media (max-width: 767px) {
  .block--type-mt-if-block .field--name-field-mt-if > .field__item .feature__image img {
    max-width: 40px;
    max-height: 40px;
    height: 40px;
  }

  .block--type-mt-if-block .paragraph--type--mt-icon-features .feature__icon > i {
    font-size: 40px;
  }

  .block--type-mt-if-block .paragraph--type--mt-icon-features .feature__title {
    text-transform: capitalize;
    font-weight: 400;
    margin: 15px 10px 0 10px;
    line-height: 90%;
  }
}

.block--type-mt-if-block .feature__icon, #block-rightstickyblock .feature__icon {
  border: 0;
  width: auto;
  height: auto;
  margin-bottom: 0;
}

.region--dark-typography .block--type-mt-if-block .feature:hover a.feature__icon {
  background-color: unset;
  border-color: transparent;
}


/* sticky-block*/
#block-rightstickyblock {
  position: fixed;
  top: 50%;
  right: 0;
  width: 40px;
  background-color: #333333;
  border-width: 0;
  display: none;
  padding-bottom: 0;
}

#block-rightstickyblock .field--name-field-mt-if {
  margin-left: 0;
  margin-right: 0;
}

#block-rightstickyblock .field--name-field-mt-if > .field__item {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  max-width: 100%;
  min-width: 0;
  border-left: 0;
  border-bottom: 1px solid #fff;
  position: relative;
}

#block-rightstickyblock .field--name-field-mt-if > .field__item:last-child {
  border-bottom: 0;
}

#block-rightstickyblock .feature__title,
#block-rightstickyblock .feature__link
{
  display: none;
}

#block-rightstickyblock .field--name-field-mt-if > .field__item:hover .feature__title,
#block-rightstickyblock .field--name-field-mt-if > .field__item:hover .feature__link
{
  display: block;
  position: absolute;
  left: -135px;
  width: 130px;
  top: 0;
  font-weight: normal;
  text-transform: capitalize;
  text-align: right;
}

#block-rightstickyblock .field--name-field-mt-if > .field__item:hover .feature__title a {
  font-size: 12px;
  color: white;
  padding: 7px;
  background-color: #333333;
}

#block-rightstickyblock .feature__icon > i {
  font-size: inherit;
  color: #ffffff;
}

#block-rightstickyblock .feature__icon {
  width: auto;
  margin: 15px auto;
}

#block-rightstickyblock .feature__image {
  margin: 15px auto;
}

#block-rightstickyblock .feature__image .field--name-field-mt-if-image > img {
  width: 16px;
  height: 16px;
}